#main div.ordercontent {
    padding: 0 28px 10px;
    position: relative;
    width: 971px;
}

#main div.ordercontent div.orderheader div.headline {
	font-size:2.3em;
	text-transform:uppercase;
	color:#FF8400;
	font-weight:bold;
}

#main div.ordercontent div.orderheader div.siegel {
	position:absolute;
	right:40px;
	top:20px;
}

#main div.ordercontent div.orderheader div.subheadline {
	font-size:1.6em;
	text-transform:uppercase;
	color:#555555;
}

#main div.ordercontent div.progressbar {
	background:url(../images/progressbar.png) top center no-repeat;
	height:58px;
	width:953px;
	padding:40px 0px 0px 0px;
}

#main div.ordercontent div.progressbar ul {
	list-style:none;
	width:953px;
	margin:0px;
	padding:0px;
}

#main div.ordercontent div.progressbar ul li {
	display:block;
	float:left;
	width:190px;
	text-align:center;
	color:#555555;
	font-size:0.875em;
}

#main div.ordercontent div.progressbar ul li.active a.active,
#main div.ordercontent div.progressbar ul li.active {
	color:#FF8400;
}

#main div.ordercontent div.progressbar ul li.done a.done,
#main div.ordercontent div.progressbar ul li.done {
	color:#000000;
}

#main div.ordercontent div.orderleft {
	float:left;
	width:622px;
	padding:0px 15px 0px 0px;
	background:url(../global/images/order_trenner.png) top right no-repeat;
	min-height:500px;
}

#main div.ordercontent div.orderleft.noBG {
	background:none;
}

#main div.ordercontent div.orderright {
	float:right;
	width:319px;
	padding:0px 0px 0px 15px;
	color:#555555;
}

div.columheadline {
	background:#005f0d;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	color:#FFFFFF;
	font-size:0.95em;
	/*padding:0px 0px 2px 5px;*/
	padding:2px 0px 4px 5px;
	vertical-align:middle;
	line-height:1em;
	letter-spacing:0.02em;
}

#main div.ordercontent div.orderright div.tarificon {
	float:left;
	width:135px;
	height:100px;
}

#main div.ordercontent div.orderright div.preis {
	float:right;
	width:184px;
	height:100px;
	background:url(../global/images/preis_schatten.png) 0px 70px no-repeat;
}

#main div.ordercontent div.orderright div.preis div {
	font-size:0.8em;
	font-weight:bold;
	text-align:right;
	padding:0px 20px 0px 0px;
}

#main div.ordercontent div.orderright div.preis label {
	font-size:1.8em;
	font-weight:bold;
	text-align:right;
	display:block;
	padding:0px 20px 0px 0px;
	line-height:1em;
	text-shadow: 2px 2px 1px #FFFFFF;
}

#main div.ordercontent div.orderright div.tarifdescription {
	font-size:0.8em;
	display:none;
}

#main div.ordercontent div.orderright div.tarifdescription label {
	display:block;
}

table.warenkorb {
	font-size:0.8em;
	width:319px;
	padding:0px;
	margin:0px;
}

table.warenkorb thead {
	background:#e1e1e1;
	font-weight:bold;
}

table.warenkorb td {
	text-align:right;
}

table.warenkorb td {
	width:65px;
	padding:0px 5px 0px 0px;
}

table.warenkorb td.text {
	width:244px;
	text-align:left;
}

table.warenkorb td.text label {
	display:block;
}

table.warenkorb tbody {
	font-size:0.9em;
}

#main div.ordercontent div.orderright hr {
	margin:0.5em 0;
	border-top:1px solid #FF8400;
}

table.warenkorb td.space {
	line-height:5px;
	height:5px;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader.lp {
	background:url(../images/header_balken_only_neu.png) top left no-repeat;
	height:96px;
	width: 1027px;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader.kds {
	background:url(../images/header_kmcm.png) top left no-repeat;
	height:96px;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader.kds2 {
	background:url(../images/header_kmcmfo.png) top left no-repeat !important;
	height:120px !important;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader.maui {
	background:url(../images/header_maui.png) 10px center no-repeat #FFFFFF !important;
	height:55px !important;
}


body.neu #main div.ordercontent div.orderheader div.headline {
	color:#FFFFFF;
}

body.neu #main div.ordercontent div.orderheader div.subheadline {
	color:#373737;
}

body.neu #main div.ordercontent div.progressbar ul li {
	color:#FFFFFF;
}

body.neu #main div.ordercontent div.progressbar ul li.active a.active,
body.neu #main div.ordercontent div.progressbar ul li.active {
	color:#373737;
}

body.neu div.columheadline {
	background:#219a07;
	text-transform:uppercase;
}

body.neu div.klarmobilpage div.pagebgleft div.pagebgright header {
	/*background:url(../images/beton.png) #F67D17;*/
	background: #FFFFFF;
}

/* Neuer Header */

body.neu div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader {
	background: #219A07;
  border-bottom: 3px solid #FFFFFF;
	height:86px;
  width:1027px;
}
